import React from 'react';
export default function MilitaryTechFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m370-80 42-134-109-81h135l25-97-183-107v-381h400v381L496-392l26 97h134l-109 81 42 134-109-81zm114-374 30-16v-350h-60v350z" })));
}
